January 5, 2010 · Package Mgmt · Email This Post

Sponsored Link
Ubucompilator is a simply compiler (relased under gpl v3 )to make, configure, install and make .deb package from sources! With ubucompilator you can save a lot of time to compile a softare or create .deb files!
Install Ubucompilator in ubuntu

First you need to download Ubucompilator .deb package from here

Once you downloaded the package you can install one of the following methods

1) Using Gdebi-gtk

You can install this packe by double click on that it will open using gdebi application and follow on screen instructions

2) Using dpkg

Install using dpkg using the following command

sudo dpkg -i ubucompilator_0.0.1-1_all.english.version.deb

Using Ubucompilator

Open ubucompilator from applications—> development (or other)…

You can check this video how to use Ubucompilator

You can check more details about Ubucompilator from here

Sponsored Link

Incoming search terms:

Related posts

10 Comments to “Ubucompilator – Easy way of creating .deb packages from source files”

  1. chest069 says:

    What dock do you use in the video?

    [Reply]

  2. Spencer says:

    Isn’t that what checkinstall does?

    [Reply]

  3. EastDallas says:

    This did not work at all for me. I even tried packaging gnomenu like they did and the video…nada

    chest069: It looks like he’s using Docky in Panel Mode.

    https://launchpad.net/docky

    [Reply]

  4. EastDallas says:

    This didn’t work at all for me. I even tried packaging gnomenu like they did in the video…nada.

    chest069: Looks like he’s using Docky in Panel Mode. Check launchpad for the repository.

    [Reply]

  5. Gusions says:

    Hi, i have create ubucompilator and checkinstall will be a feature of ubucompilator (maybe?)

    @chest069 i use docky!

    [Reply]

  6. frriction says:

    I am not able to install at all in ubuntu 9.10 64 bit

    [Reply]

  7. Delta Sky Miles 9350453073 says:

    Won’t work in Karmic for me, installs, then won’t oipen, says missing dependencies

    [Reply]

  8. Vinu says:

    It seems you need to install gambas runtime to get this to work:

    sudo apt-get install gambas2-runtime

    [Reply]

  9. pranav says:

    At first it didnt seem to be working but if we resolve some dependancies then it seems to be working.

    [Reply]

  10. Ben Luberti says:

    Ubicompilator needs Gambas 2 and on my Ubuntu 13.10 is GAMBAS 3 Installed. Need an update?

    [Reply]

Leave a Reply